{% extends 'base.html.twig' %}

{% block title %}Nouveau Intervention{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Créer nouveau Intervention</h1>

  {{ include('intervention/_form.html.twig') }}

  <a class="btn btn-primary" href="{{ path('intervention_index') }}">Retour à la liste</a>
</div>
{% endblock %}